Bug 74459 - Installer hangs at several points of installation
Summary: Installer hangs at several points of installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-24 18:46 UTC by MJ vd Vlugt
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-10-05 13:44:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (67.08 KB, text/plain)
2002-09-24 18:46 UTC, MJ vd Vlugt
no flags Details
Comment (64.00 KB, text/plain)
2002-09-24 20:28 UTC, MJ vd Vlugt
no flags Details

Description MJ vd Vlugt 2002-09-24 18:46:11 UTC
Created attachment 915063 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 MJ vd Vlugt 2002-09-24 20:28:17 UTC
Created attachment 915127 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 2 Michael Fulbright 2002-09-27 19:40:19 UTC
Your CD appears to be bad - the hangs would be the CD drive retrying to read
perhaps.

You can test your CD following these instructions:

  http://people.redhat.com/~msf/mediacheck.html

Comment 3 MJ vd Vlugt 2002-10-05 13:44:48 UTC
Thanks, that was it indeed.. I'm supprised that Anaconda doesn't create a 
decent errormassage, but immediately implys that there is a bug!


Note You need to log in before you can comment on or make changes to this bug.